<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="10401" dateMiseAJour="2025-10-02" id="point_justice-10401-02" idPresta="68de6c88baa2560c4c8ece40" pivotLocal="point_justice">
    <Nom>Point-justice de la Mairie de Vendeuvre-sur-Barse</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>place du 11 Novembre</Ligne>
        <CodePostal>10140</CodePostal>
        <NomCommune>VENDEUVRE-SUR-BARSE</NomCommune>
        <Localisation>
            <Latitude>48.236684</Latitude>
            <Longitude>4.464712</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 25 41 30 20</Téléphone>
        <Url>https://cdad-aube.fr/</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>08001</commune>
        <commune>08003</commune>
        <commune>08004</commune>
        <commune>08005</commune>
        <commune>08006</commune>
        <commune>08007</commune>
        <commune>08008</commune>
        <commune>08009</commune>
        <commune>08010</commune>
        <commune>08011</commune>
        <commune>08013</commune>
        <commune>08014</commune>
        <commune>08015</commune>
        <commune>08016</commune>
        <commune>08017</commune>
        <commune>08018</commune>
        <commune>08019</commune>
        <commune>08020</commune>
        <commune>08021</commune>
        <commune>08022</commune>
        <commune>08023</commune>
        <commune>08024</commune>
        <commune>08025</commune>
        <commune>08026</commune>
        <commune>08027</commune>
        <commune>08028</commune>
        <commune>08029</commune>
        <commune>08030</commune>
        <commune>08031</commune>
        <commune>08032</commune>
        <commune>08033</commune>
        <commune>08034</commune>
        <commune>08035</commune>
        <commune>08036</commune>
        <commune>08037</commune>
        <commune>08038</commune>
        <commune>08039</commune>
        <commune>08040</commune>
        <commune>08041</commune>
        <commune>08042</commune>
        <commune>08043</commune>
        <commune>08044</commune>
        <commune>08045</commune>
        <commune>08046</commune>
        <commune>08047</commune>
        <commune>08048</commune>
        <commune>08049</commune>
        <commune>08052</commune>
        <commune>08053</commune>
        <commune>08055</commune>
        <commune>08056</commune>
        <commune>08057</commune>
        <commune>08058</commune>
        <commune>08059</commune>
        <commune>08060</commune>
        <commune>08061</commune>
        <commune>08062</commune>
        <commune>08063</commune>
        <commune>08064</commune>
        <commune>08065</commune>
        <commune>08066</commune>
        <commune>08067</commune>
        <commune>08068</commune>
        <commune>08069</commune>
        <commune>08070</commune>
        <commune>08071</commune>
        <commune>08072</commune>
        <commune>08073</commune>
        <commune>08074</commune>
        <commune>08075</commune>
        <commune>08076</commune>
        <commune>08077</commune>
        <commune>08078</commune>
        <commune>08079</commune>
        <commune>08080</commune>
        <commune>08081</commune>
        <commune>08082</commune>
        <commune>08083</commune>
        <commune>08084</commune>
        <commune>08085</commune>
        <commune>08086</commune>
        <commune>08087</commune>
        <commune>08088</commune>
        <commune>08089</commune>
        <commune>08090</commune>
        <commune>08092</commune>
        <commune>08094</commune>
        <commune>08095</commune>
        <commune>08096</commune>
        <commune>08097</commune>
        <commune>08098</commune>
        <commune>08099</commune>
        <commune>08100</commune>
        <commune>08101</commune>
        <commune>08102</commune>
        <commune>08103</commune>
        <commune>08104</commune>
        <commune>08105</commune>
        <commune>08106</commune>
        <commune>08107</commune>
        <commune>08109</commune>
        <commune>08110</commune>
        <commune>08111</commune>
        <commune>08113</commune>
        <commune>08114</commune>
        <commune>08115</commune>
        <commune>08116</commune>
        <commune>08117</commune>
        <commune>08119</commune>
        <commune>08120</commune>
        <commune>08121</commune>
        <commune>08122</commune>
        <commune>08123</commune>
        <commune>08124</commune>
        <commune>08125</commune>
        <commune>08126</commune>
        <commune>08128</commune>
        <commune>08130</commune>
        <commune>08131</commune>
        <commune>08132</commune>
        <commune>08133</commune>
        <commune>08134</commune>
        <commune>08135</commune>
        <commune>08136</commune>
        <commune>08137</commune>
        <commune>08138</commune>
        <commune>08139</commune>
        <commune>08140</commune>
        <commune>08141</commune>
        <commune>08142</commune>
        <commune>08143</commune>
        <commune>08144</commune>
        <commune>08145</commune>
        <commune>08146</commune>
        <commune>08147</commune>
        <commune>08148</commune>
        <commune>08149</commune>
        <commune>08150</commune>
        <commune>08151</commune>
        <commune>08152</commune>
        <commune>08153</commune>
        <commune>08154</commune>
        <commune>08155</commune>
        <commune>08156</commune>
        <commune>08158</commune>
        <commune>08159</commune>
        <commune>08160</commune>
        <commune>08161</commune>
        <commune>08162</commune>
        <commune>08163</commune>
        <commune>08164</commune>
        <commune>08165</commune>
        <commune>08166</commune>
        <commune>08167</commune>
        <commune>08168</commune>
        <commune>08169</commune>
        <commune>08170</commune>
        <commune>08171</commune>
        <commune>08172</commune>
        <commune>08173</commune>
        <commune>08174</commune>
        <commune>08175</commune>
        <commune>08176</commune>
        <commune>08178</commune>
        <commune>08179</commune>
        <commune>08180</commune>
        <commune>08182</commune>
        <commune>08183</commune>
        <commune>08184</commune>
        <commune>08185</commune>
        <commune>08186</commune>
        <commune>08187</commune>
        <commune>08188</commune>
        <commune>08189</commune>
        <commune>08190</commune>
        <commune>08191</commune>
        <commune>08192</commune>
        <commune>08193</commune>
        <commune>08194</commune>
        <commune>08195</commune>
        <commune>08196</commune>
        <commune>08197</commune>
        <commune>08198</commune>
        <commune>08199</commune>
        <commune>08200</commune>
        <commune>08201</commune>
        <commune>08202</commune>
        <commune>08203</commune>
        <commune>08204</commune>
        <commune>08205</commune>
        <commune>08206</commune>
        <commune>08207</commune>
        <commune>08208</commune>
        <commune>08209</commune>
        <commune>08210</commune>
        <commune>08211</commune>
        <commune>08212</commune>
        <commune>08214</commune>
        <commune>08215</commune>
        <commune>08216</commune>
        <commune>08217</commune>
        <commune>08218</commune>
        <commune>08219</commune>
        <commune>08220</commune>
        <commune>08222</commune>
        <commune>08223</commune>
        <commune>08225</commune>
        <commune>08226</commune>
        <commune>08228</commune>
        <commune>08229</commune>
        <commune>08230</commune>
        <commune>08232</commune>
        <commune>08233</commune>
        <commune>08234</commune>
        <commune>08235</commune>
        <commune>08236</commune>
        <commune>08237</commune>
        <commune>08238</commune>
        <commune>08239</commune>
        <commune>08240</commune>
        <commune>08242</commune>
        <commune>08243</commune>
        <commune>08244</commune>
        <commune>08245</commune>
        <commune>08246</commune>
        <commune>08247</commune>
        <commune>08248</commune>
        <commune>08249</commune>
        <commune>08250</commune>
        <commune>08251</commune>
        <commune>08252</commune>
        <commune>08254</commune>
        <commune>08255</commune>
        <commune>08256</commune>
        <commune>08257</commune>
        <commune>08259</commune>
        <commune>08260</commune>
        <commune>08261</commune>
        <commune>08262</commune>
        <commune>08263</commune>
        <commune>08264</commune>
        <commune>08267</commune>
        <commune>08268</commune>
        <commune>08269</commune>
        <commune>08271</commune>
        <commune>08272</commune>
        <commune>08273</commune>
        <commune>08274</commune>
        <commune>08275</commune>
        <commune>08276</commune>
        <commune>08277</commune>
        <commune>08278</commune>
        <commune>08279</commune>
        <commune>08280</commune>
        <commune>08281</commune>
        <commune>08282</commune>
        <commune>08283</commune>
        <commune>08284</commune>
        <commune>08286</commune>
        <commune>08287</commune>
        <commune>08288</commune>
        <commune>08289</commune>
        <commune>08291</commune>
        <commune>08293</commune>
        <commune>08294</commune>
        <commune>08295</commune>
        <commune>08296</commune>
        <commune>08297</commune>
        <commune>08298</commune>
        <commune>08301</commune>
        <commune>08302</commune>
        <commune>08303</commune>
        <commune>08304</commune>
        <commune>08305</commune>
        <commune>08306</commune>
        <commune>08307</commune>
        <commune>08308</commune>
        <commune>08309</commune>
        <commune>08310</commune>
        <commune>08311</commune>
        <commune>08312</commune>
        <commune>08313</commune>
        <commune>08314</commune>
        <commune>08315</commune>
        <commune>08316</commune>
        <commune>08317</commune>
        <commune>08318</commune>
        <commune>08319</commune>
        <commune>08320</commune>
        <commune>08321</commune>
        <commune>08322</commune>
        <commune>08323</commune>
        <commune>08324</commune>
        <commune>08325</commune>
        <commune>08326</commune>
        <commune>08327</commune>
        <commune>08328</commune>
        <commune>08329</commune>
        <commune>08330</commune>
        <commune>08331</commune>
        <commune>08332</commune>
        <commune>08333</commune>
        <commune>08334</commune>
        <commune>08335</commune>
        <commune>08336</commune>
        <commune>08338</commune>
        <commune>08339</commune>
        <commune>08340</commune>
        <commune>08341</commune>
        <commune>08342</commune>
        <commune>08343</commune>
        <commune>08344</commune>
        <commune>08346</commune>
        <commune>08347</commune>
        <commune>08348</commune>
        <commune>08349</commune>
        <commune>08350</commune>
        <commune>08351</commune>
        <commune>08352</commune>
        <commune>08353</commune>
        <commune>08354</commune>
        <commune>08355</commune>
        <commune>08356</commune>
        <commune>08357</commune>
        <commune>08358</commune>
        <commune>08360</commune>
        <commune>08361</commune>
        <commune>08362</commune>
        <commune>08363</commune>
        <commune>08364</commune>
        <commune>08365</commune>
        <commune>08366</commune>
        <commune>08367</commune>
        <commune>08368</commune>
        <commune>08369</commune>
        <commune>08370</commune>
        <commune>08371</commune>
        <commune>08372</commune>
        <commune>08373</commune>
        <commune>08374</commune>
        <commune>08375</commune>
        <commune>08376</commune>
        <commune>08377</commune>
        <commune>08378</commune>
        <commune>08379</commune>
        <commune>08380</commune>
        <commune>08381</commune>
        <commune>08382</commune>
        <commune>08383</commune>
        <commune>08384</commune>
        <commune>08385</commune>
        <commune>08386</commune>
        <commune>08387</commune>
        <commune>08388</commune>
        <commune>08389</commune>
        <commune>08390</commune>
        <commune>08391</commune>
        <commune>08392</commune>
        <commune>08393</commune>
        <commune>08394</commune>
        <commune>08395</commune>
        <commune>08396</commune>
        <commune>08397</commune>
        <commune>08398</commune>
        <commune>08399</commune>
        <commune>08400</commune>
        <commune>08401</commune>
        <commune>08402</commune>
        <commune>08403</commune>
        <commune>08404</commune>
        <commune>08405</commune>
        <commune>08406</commune>
        <commune>08407</commune>
        <commune>08408</commune>
        <commune>08409</commune>
        <commune>08410</commune>
        <commune>08411</commune>
        <commune>08412</commune>
        <commune>08413</commune>
        <commune>08415</commune>
        <commune>08416</commune>
        <commune>08417</commune>
        <commune>08418</commune>
        <commune>08419</commune>
        <commune>08420</commune>
        <commune>08421</commune>
        <commune>08422</commune>
        <commune>08424</commune>
        <commune>08425</commune>
        <commune>08426</commune>
        <commune>08427</commune>
        <commune>08428</commune>
        <commune>08429</commune>
        <commune>08430</commune>
        <commune>08431</commune>
        <commune>08432</commune>
        <commune>08433</commune>
        <commune>08434</commune>
        <commune>08435</commune>
        <commune>08436</commune>
        <commune>08437</commune>
        <commune>08438</commune>
        <commune>08439</commune>
        <commune>08440</commune>
        <commune>08441</commune>
        <commune>08443</commune>
        <commune>08444</commune>
        <commune>08445</commune>
        <commune>08446</commune>
        <commune>08448</commune>
        <commune>08449</commune>
        <commune>08450</commune>
        <commune>08451</commune>
        <commune>08452</commune>
        <commune>08453</commune>
        <commune>08454</commune>
        <commune>08455</commune>
        <commune>08456</commune>
        <commune>08457</commune>
        <commune>08458</commune>
        <commune>08459</commune>
        <commune>08460</commune>
        <commune>08461</commune>
        <commune>08462</commune>
        <commune>08463</commune>
        <commune>08464</commune>
        <commune>08465</commune>
        <commune>08466</commune>
        <commune>08467</commune>
        <commune>08468</commune>
        <commune>08469</commune>
        <commune>08470</commune>
        <commune>08471</commune>
        <commune>08472</commune>
        <commune>08473</commune>
        <commune>08475</commune>
        <commune>08476</commune>
        <commune>08477</commune>
        <commune>08478</commune>
        <commune>08479</commune>
        <commune>08480</commune>
        <commune>08481</commune>
        <commune>08482</commune>
        <commune>08483</commune>
        <commune>08484</commune>
        <commune>08485</commune>
        <commune>08486</commune>
        <commune>08487</commune>
        <commune>08488</commune>
        <commune>08489</commune>
        <commune>08490</commune>
        <commune>08491</commune>
        <commune>08492</commune>
        <commune>08493</commune>
        <commune>08494</commune>
        <commune>08496</commune>
        <commune>08497</commune>
        <commune>08498</commune>
        <commune>08499</commune>
        <commune>08500</commune>
        <commune>08501</commune>
        <commune>08502</commune>
        <commune>08503</commune>
        <commune>10002</commune>
        <commune>10003</commune>
        <commune>10004</commune>
        <commune>10005</commune>
        <commune>10006</commune>
        <commune>10007</commune>
        <commune>10008</commune>
        <commune>10009</commune>
        <commune>10010</commune>
        <commune>10011</commune>
        <commune>10012</commune>
        <commune>10013</commune>
        <commune>10014</commune>
        <commune>10015</commune>
        <commune>10017</commune>
        <commune>10018</commune>
        <commune>10019</commune>
        <commune>10020</commune>
        <commune>10021</commune>
        <commune>10022</commune>
        <commune>10023</commune>
        <commune>10024</commune>
        <commune>10025</commune>
        <commune>10026</commune>
        <commune>10027</commune>
        <commune>10028</commune>
        <commune>10029</commune>
        <commune>10030</commune>
        <commune>10031</commune>
        <commune>10032</commune>
        <commune>10033</commune>
        <commune>10034</commune>
        <commune>10035</commune>
        <commune>10037</commune>
        <commune>10038</commune>
        <commune>10039</commune>
        <commune>10040</commune>
        <commune>10041</commune>
        <commune>10042</commune>
        <commune>10043</commune>
        <commune>10044</commune>
        <commune>10045</commune>
        <commune>10046</commune>
        <commune>10047</commune>
        <commune>10048</commune>
        <commune>10049</commune>
        <commune>10050</commune>
        <commune>10051</commune>
        <commune>10052</commune>
        <commune>10053</commune>
        <commune>10054</commune>
        <commune>10055</commune>
        <commune>10056</commune>
        <commune>10057</commune>
        <commune>10058</commune>
        <commune>10059</commune>
        <commune>10060</commune>
        <commune>10061</commune>
        <commune>10062</commune>
        <commune>10063</commune>
        <commune>10064</commune>
        <commune>10065</commune>
        <commune>10066</commune>
        <commune>10067</commune>
        <commune>10068</commune>
        <commune>10069</commune>
        <commune>10070</commune>
        <commune>10071</commune>
        <commune>10072</commune>
        <commune>10073</commune>
        <commune>10074</commune>
        <commune>10075</commune>
        <commune>10076</commune>
        <commune>10077</commune>
        <commune>10078</commune>
        <commune>10079</commune>
        <commune>10080</commune>
        <commune>10081</commune>
        <commune>10082</commune>
        <commune>10083</commune>
        <commune>10084</commune>
        <commune>10085</commune>
        <commune>10086</commune>
        <commune>10087</commune>
        <commune>10089</commune>
        <commune>10090</commune>
        <commune>10091</commune>
        <commune>10092</commune>
        <commune>10093</commune>
        <commune>10094</commune>
        <commune>10095</commune>
        <commune>10096</commune>
        <commune>10097</commune>
        <commune>10098</commune>
        <commune>10099</commune>
        <commune>10100</commune>
        <commune>10101</commune>
        <commune>10102</commune>
        <commune>10103</commune>
        <commune>10104</commune>
        <commune>10105</commune>
        <commune>10106</commune>
        <commune>10107</commune>
        <commune>10108</commune>
        <commune>10109</commune>
        <commune>10110</commune>
        <commune>10111</commune>
        <commune>10112</commune>
        <commune>10113</commune>
        <commune>10114</commune>
        <commune>10115</commune>
        <commune>10116</commune>
        <commune>10117</commune>
        <commune>10118</commune>
        <commune>10119</commune>
        <commune>10120</commune>
        <commune>10121</commune>
        <commune>10122</commune>
        <commune>10123</commune>
        <commune>10124</commune>
        <commune>10125</commune>
        <commune>10126</commune>
        <commune>10127</commune>
        <commune>10128</commune>
        <commune>10129</commune>
        <commune>10130</commune>
        <commune>10131</commune>
        <commune>10132</commune>
        <commune>10133</commune>
        <commune>10134</commune>
        <commune>10135</commune>
        <commune>10136</commune>
        <commune>10137</commune>
        <commune>10138</commune>
        <commune>10139</commune>
        <commune>10140</commune>
        <commune>10141</commune>
        <commune>10142</commune>
        <commune>10143</commune>
        <commune>10144</commune>
        <commune>10145</commune>
        <commune>10146</commune>
        <commune>10147</commune>
        <commune>10148</commune>
        <commune>10149</commune>
        <commune>10150</commune>
        <commune>10151</commune>
        <commune>10153</commune>
        <commune>10154</commune>
        <commune>10155</commune>
        <commune>10156</commune>
        <commune>10157</commune>
        <commune>10158</commune>
        <commune>10159</commune>
        <commune>10160</commune>
        <commune>10161</commune>
        <commune>10162</commune>
        <commune>10163</commune>
        <commune>10164</commune>
        <commune>10165</commune>
        <commune>10166</commune>
        <commune>10167</commune>
        <commune>10168</commune>
        <commune>10169</commune>
        <commune>10170</commune>
        <commune>10171</commune>
        <commune>10172</commune>
        <commune>10173</commune>
        <commune>10174</commune>
        <commune>10175</commune>
        <commune>10176</commune>
        <commune>10177</commune>
        <commune>10178</commune>
        <commune>10179</commune>
        <commune>10180</commune>
        <commune>10181</commune>
        <commune>10182</commune>
        <commune>10183</commune>
        <commune>10184</commune>
        <commune>10185</commune>
        <commune>10186</commune>
        <commune>10187</commune>
        <commune>10188</commune>
        <commune>10189</commune>
        <commune>10190</commune>
        <commune>10191</commune>
        <commune>10192</commune>
        <commune>10193</commune>
        <commune>10194</commune>
        <commune>10195</commune>
        <commune>10196</commune>
        <commune>10197</commune>
        <commune>10198</commune>
        <commune>10199</commune>
        <commune>10200</commune>
        <commune>10201</commune>
        <commune>10202</commune>
        <commune>10203</commune>
        <commune>10204</commune>
        <commune>10205</commune>
        <commune>10206</commune>
        <commune>10207</commune>
        <commune>10208</commune>
        <commune>10209</commune>
        <commune>10210</commune>
        <commune>10211</commune>
        <commune>10212</commune>
        <commune>10213</commune>
        <commune>10214</commune>
        <commune>10215</commune>
        <commune>10216</commune>
        <commune>10217</commune>
        <commune>10218</commune>
        <commune>10219</commune>
        <commune>10220</commune>
        <commune>10221</commune>
        <commune>10222</commune>
        <commune>10223</commune>
        <commune>10224</commune>
        <commune>10225</commune>
        <commune>10226</commune>
        <commune>10227</commune>
        <commune>10228</commune>
        <commune>10229</commune>
        <commune>10230</commune>
        <commune>10231</commune>
        <commune>10232</commune>
        <commune>10233</commune>
        <commune>10234</commune>
        <commune>10235</commune>
        <commune>10236</commune>
        <commune>10237</commune>
        <commune>10238</commune>
        <commune>10239</commune>
        <commune>10240</commune>
        <commune>10241</commune>
        <commune>10242</commune>
        <commune>10243</commune>
        <commune>10245</commune>
        <commune>10246</commune>
        <commune>10247</commune>
        <commune>10248</commune>
        <commune>10249</commune>
        <commune>10250</commune>
        <commune>10251</commune>
        <commune>10252</commune>
        <commune>10253</commune>
        <commune>10254</commune>
        <commune>10255</commune>
        <commune>10256</commune>
        <commune>10257</commune>
        <commune>10258</commune>
        <commune>10259</commune>
        <commune>10260</commune>
        <commune>10261</commune>
        <commune>10262</commune>
        <commune>10263</commune>
        <commune>10264</commune>
        <commune>10265</commune>
        <commune>10266</commune>
        <commune>10267</commune>
        <commune>10268</commune>
        <commune>10269</commune>
        <commune>10270</commune>
        <commune>10271</commune>
        <commune>10272</commune>
        <commune>10273</commune>
        <commune>10274</commune>
        <commune>10275</commune>
        <commune>10276</commune>
        <commune>10277</commune>
        <commune>10278</commune>
        <commune>10279</commune>
        <commune>10280</commune>
        <commune>10281</commune>
        <commune>10282</commune>
        <commune>10283</commune>
        <commune>10284</commune>
        <commune>10285</commune>
        <commune>10286</commune>
        <commune>10287</commune>
        <commune>10288</commune>
        <commune>10289</commune>
        <commune>10290</commune>
        <commune>10291</commune>
        <commune>10293</commune>
        <commune>10294</commune>
        <commune>10295</commune>
        <commune>10296</commune>
        <commune>10297</commune>
        <commune>10298</commune>
        <commune>10299</commune>
        <commune>10300</commune>
        <commune>10301</commune>
        <commune>10302</commune>
        <commune>10303</commune>
        <commune>10304</commune>
        <commune>10305</commune>
        <commune>10306</commune>
        <commune>10307</commune>
        <commune>10308</commune>
        <commune>10309</commune>
        <commune>10310</commune>
        <commune>10312</commune>
        <commune>10313</commune>
        <commune>10314</commune>
        <commune>10315</commune>
        <commune>10316</commune>
        <commune>10317</commune>
        <commune>10318</commune>
        <commune>10319</commune>
        <commune>10320</commune>
        <commune>10321</commune>
        <commune>10323</commune>
        <commune>10324</commune>
        <commune>10325</commune>
        <commune>10326</commune>
        <commune>10327</commune>
        <commune>10328</commune>
        <commune>10329</commune>
        <commune>10330</commune>
        <commune>10331</commune>
        <commune>10332</commune>
        <commune>10333</commune>
        <commune>10334</commune>
        <commune>10335</commune>
        <commune>10336</commune>
        <commune>10337</commune>
        <commune>10338</commune>
        <commune>10339</commune>
        <commune>10340</commune>
        <commune>10341</commune>
        <commune>10342</commune>
        <commune>10343</commune>
        <commune>10344</commune>
        <commune>10345</commune>
        <commune>10346</commune>
        <commune>10347</commune>
        <commune>10348</commune>
        <commune>10349</commune>
        <commune>10350</commune>
        <commune>10351</commune>
        <commune>10352</commune>
        <commune>10353</commune>
        <commune>10354</commune>
        <commune>10355</commune>
        <commune>10356</commune>
        <commune>10357</commune>
        <commune>10358</commune>
        <commune>10359</commune>
        <commune>10360</commune>
        <commune>10361</commune>
        <commune>10362</commune>
        <commune>10363</commune>
        <commune>10364</commune>
        <commune>10365</commune>
        <commune>10366</commune>
        <commune>10367</commune>
        <commune>10368</commune>
        <commune>10369</commune>
        <commune>10370</commune>
        <commune>10371</commune>
        <commune>10372</commune>
        <commune>10373</commune>
        <commune>10374</commune>
        <commune>10375</commune>
        <commune>10376</commune>
        <commune>10377</commune>
        <commune>10378</commune>
        <commune>10379</commune>
        <commune>10380</commune>
        <commune>10381</commune>
        <commune>10382</commune>
        <commune>10383</commune>
        <commune>10384</commune>
        <commune>10386</commune>
        <commune>10387</commune>
        <commune>10388</commune>
        <commune>10389</commune>
        <commune>10390</commune>
        <commune>10391</commune>
        <commune>10392</commune>
        <commune>10393</commune>
        <commune>10394</commune>
        <commune>10395</commune>
        <commune>10396</commune>
        <commune>10397</commune>
        <commune>10398</commune>
        <commune>10399</commune>
        <commune>10400</commune>
        <commune>10401</commune>
        <commune>10402</commune>
        <commune>10403</commune>
        <commune>10404</commune>
        <commune>10405</commune>
        <commune>10406</commune>
        <commune>10408</commune>
        <commune>10409</commune>
        <commune>10410</commune>
        <commune>10411</commune>
        <commune>10412</commune>
        <commune>10414</commune>
        <commune>10415</commune>
        <commune>10416</commune>
        <commune>10417</commune>
        <commune>10418</commune>
        <commune>10419</commune>
        <commune>10420</commune>
        <commune>10421</commune>
        <commune>10422</commune>
        <commune>10423</commune>
        <commune>10424</commune>
        <commune>10425</commune>
        <commune>10426</commune>
        <commune>10427</commune>
        <commune>10428</commune>
        <commune>10429</commune>
        <commune>10430</commune>
        <commune>10431</commune>
        <commune>10432</commune>
        <commune>10433</commune>
        <commune>10434</commune>
        <commune>10435</commune>
        <commune>10436</commune>
        <commune>10437</commune>
        <commune>10438</commune>
        <commune>10439</commune>
        <commune>10440</commune>
        <commune>10441</commune>
        <commune>10442</commune>
        <commune>10443</commune>
        <commune>10444</commune>
        <commune>10445</commune>
        <commune>51001</commune>
        <commune>51002</commune>
        <commune>51003</commune>
        <commune>51004</commune>
        <commune>51005</commune>
        <commune>51006</commune>
        <commune>51007</commune>
        <commune>51008</commune>
        <commune>51009</commune>
        <commune>51010</commune>
        <commune>51012</commune>
        <commune>51013</commune>
        <commune>51014</commune>
        <commune>51015</commune>
        <commune>51016</commune>
        <commune>51017</commune>
        <commune>51018</commune>
        <commune>51019</commune>
        <commune>51020</commune>
        <commune>51022</commune>
        <commune>51023</commune>
        <commune>51025</commune>
        <commune>51027</commune>
        <commune>51028</commune>
        <commune>51029</commune>
        <commune>51030</commune>
        <commune>51031</commune>
        <commune>51032</commune>
        <commune>51033</commune>
        <commune>51034</commune>
        <commune>51035</commune>
        <commune>51036</commune>
        <commune>51037</commune>
        <commune>51038</commune>
        <commune>51039</commune>
        <commune>51040</commune>
        <commune>51041</commune>
        <commune>51042</commune>
        <commune>51043</commune>
        <commune>51044</commune>
        <commune>51045</commune>
        <commune>51046</commune>
        <commune>51047</commune>
        <commune>51048</commune>
        <commune>51049</commune>
        <commune>51050</commune>
        <commune>51051</commune>
        <commune>51052</commune>
        <commune>51053</commune>
        <commune>51054</commune>
        <commune>51055</commune>
        <commune>51056</commune>
        <commune>51057</commune>
        <commune>51058</commune>
        <commune>51059</commune>
        <commune>51060</commune>
        <commune>51061</commune>
        <commune>51062</commune>
        <commune>51063</commune>
        <commune>51064</commune>
        <commune>51065</commune>
        <commune>51066</commune>
        <commune>51068</commune>
        <commune>51069</commune>
        <commune>51070</commune>
        <commune>51071</commune>
        <commune>51072</commune>
        <commune>51073</commune>
        <commune>51074</commune>
        <commune>51075</commune>
        <commune>51076</commune>
        <commune>51077</commune>
        <commune>51078</commune>
        <commune>51079</commune>
        <commune>51080</commune>
        <commune>51081</commune>
        <commune>51082</commune>
        <commune>51083</commune>
        <commune>51084</commune>
        <commune>51085</commune>
        <commune>51086</commune>
        <commune>51087</commune>
        <commune>51088</commune>
        <commune>51089</commune>
        <commune>51090</commune>
        <commune>51091</commune>
        <commune>51092</commune>
        <commune>51093</commune>
        <commune>51094</commune>
        <commune>51095</commune>
        <commune>51097</commune>
        <commune>51098</commune>
        <commune>51099</commune>
        <commune>51100</commune>
        <commune>51101</commune>
        <commune>51102</commune>
        <commune>51103</commune>
        <commune>51104</commune>
        <commune>51105</commune>
        <commune>51106</commune>
        <commune>51107</commune>
        <commune>51108</commune>
        <commune>51109</commune>
        <commune>51110</commune>
        <commune>51111</commune>
        <commune>51112</commune>
        <commune>51113</commune>
        <commune>51115</commune>
        <commune>51116</commune>
        <commune>51117</commune>
        <commune>51118</commune>
        <commune>51119</commune>
        <commune>51120</commune>
        <commune>51121</commune>
        <commune>51122</commune>
        <commune>51124</commune>
        <commune>51125</commune>
        <commune>51126</commune>
        <commune>51127</commune>
        <commune>51128</commune>
        <commune>51129</commune>
        <commune>51130</commune>
        <commune>51132</commune>
        <commune>51133</commune>
        <commune>51134</commune>
        <commune>51135</commune>
        <commune>51136</commune>
        <commune>51137</commune>
        <commune>51138</commune>
        <commune>51139</commune>
        <commune>51140</commune>
        <commune>51141</commune>
        <commune>51142</commune>
        <commune>51143</commune>
        <commune>51144</commune>
        <commune>51145</commune>
        <commune>51146</commune>
        <commune>51147</commune>
        <commune>51148</commune>
        <commune>51149</commune>
        <commune>51150</commune>
        <commune>51151</commune>
        <commune>51152</commune>
        <commune>51153</commune>
        <commune>51154</commune>
        <commune>51155</commune>
        <commune>51156</commune>
        <commune>51157</commune>
        <commune>51158</commune>
        <commune>51160</commune>
        <commune>51161</commune>
        <commune>51162</commune>
        <commune>51163</commune>
        <commune>51164</commune>
        <commune>51165</commune>
        <commune>51166</commune>
        <commune>51167</commune>
        <commune>51168</commune>
        <commune>51169</commune>
        <commune>51170</commune>
        <commune>51171</commune>
        <commune>51172</commune>
        <commune>51173</commune>
        <commune>51174</commune>
        <commune>51175</commune>
        <commune>51176</commune>
        <commune>51177</commune>
        <commune>51178</commune>
        <commune>51179</commune>
        <commune>51181</commune>
        <commune>51182</commune>
        <commune>51183</commune>
        <commune>51184</commune>
        <commune>51185</commune>
        <commune>51186</commune>
        <commune>51187</commune>
        <commune>51188</commune>
        <commune>51190</commune>
        <commune>51191</commune>
        <commune>51192</commune>
        <commune>51193</commune>
        <commune>51194</commune>
        <commune>51195</commune>
        <commune>51196</commune>
        <commune>51197</commune>
        <commune>51198</commune>
        <commune>51199</commune>
        <commune>51200</commune>
        <commune>51201</commune>
        <commune>51202</commune>
        <commune>51203</commune>
        <commune>51204</commune>
        <commune>51205</commune>
        <commune>51206</commune>
        <commune>51208</commune>
        <commune>51210</commune>
        <commune>51211</commune>
        <commune>51212</commune>
        <commune>51213</commune>
        <commune>51214</commune>
        <commune>51215</commune>
        <commune>51216</commune>
        <commune>51217</commune>
        <commune>51218</commune>
        <commune>51219</commune>
        <commune>51220</commune>
        <commune>51222</commune>
        <commune>51223</commune>
        <commune>51224</commune>
        <commune>51225</commune>
        <commune>51226</commune>
        <commune>51227</commune>
        <commune>51228</commune>
        <commune>51229</commune>
        <commune>51230</commune>
        <commune>51231</commune>
        <commune>51232</commune>
        <commune>51233</commune>
        <commune>51234</commune>
        <commune>51235</commune>
        <commune>51236</commune>
        <commune>51237</commune>
        <commune>51238</commune>
        <commune>51239</commune>
        <commune>51240</commune>
        <commune>51241</commune>
        <commune>51242</commune>
        <commune>51243</commune>
        <commune>51244</commune>
        <commune>51245</commune>
        <commune>51246</commune>
        <commune>51247</commune>
        <commune>51248</commune>
        <commune>51249</commune>
        <commune>51250</commune>
        <commune>51251</commune>
        <commune>51252</commune>
        <commune>51253</commune>
        <commune>51254</commune>
        <commune>51255</commune>
        <commune>51256</commune>
        <commune>51258</commune>
        <commune>51259</commune>
        <commune>51260</commune>
        <commune>51261</commune>
        <commune>51262</commune>
        <commune>51263</commune>
        <commune>51264</commune>
        <commune>51265</commune>
        <commune>51266</commune>
        <commune>51267</commune>
        <commune>51268</commune>
        <commune>51269</commune>
        <commune>51270</commune>
        <commune>51271</commune>
        <commune>51272</commune>
        <commune>51273</commune>
        <commune>51274</commune>
        <commune>51275</commune>
        <commune>51276</commune>
        <commune>51277</commune>
        <commune>51278</commune>
        <commune>51279</commune>
        <commune>51280</commune>
        <commune>51281</commune>
        <commune>51282</commune>
        <commune>51283</commune>
        <commune>51284</commune>
        <commune>51285</commune>
        <commune>51286</commune>
        <commune>51287</commune>
        <commune>51288</commune>
        <commune>51289</commune>
        <commune>51290</commune>
        <commune>51291</commune>
        <commune>51292</commune>
        <commune>51293</commune>
        <commune>51294</commune>
        <commune>51295</commune>
        <commune>51296</commune>
        <commune>51298</commune>
        <commune>51299</commune>
        <commune>51300</commune>
        <commune>51301</commune>
        <commune>51302</commune>
        <commune>51303</commune>
        <commune>51304</commune>
        <commune>51305</commune>
        <commune>51306</commune>
        <commune>51307</commune>
        <commune>51308</commune>
        <commune>51309</commune>
        <commune>51310</commune>
        <commune>51311</commune>
        <commune>51312</commune>
        <commune>51313</commune>
        <commune>51314</commune>
        <commune>51315</commune>
        <commune>51316</commune>
        <commune>51317</commune>
        <commune>51318</commune>
        <commune>51319</commune>
        <commune>51320</commune>
        <commune>51321</commune>
        <commune>51322</commune>
        <commune>51323</commune>
        <commune>51324</commune>
        <commune>51325</commune>
        <commune>51326</commune>
        <commune>51327</commune>
        <commune>51328</commune>
        <commune>51329</commune>
        <commune>51331</commune>
        <commune>51333</commune>
        <commune>51334</commune>
        <commune>51336</commune>
        <commune>51337</commune>
        <commune>51338</commune>
        <commune>51339</commune>
        <commune>51340</commune>
        <commune>51341</commune>
        <commune>51342</commune>
        <commune>51343</commune>
        <commune>51344</commune>
        <commune>51345</commune>
        <commune>51346</commune>
        <commune>51347</commune>
        <commune>51348</commune>
        <commune>51349</commune>
        <commune>51350</commune>
        <commune>51351</commune>
        <commune>51352</commune>
        <commune>51353</commune>
        <commune>51354</commune>
        <commune>51355</commune>
        <commune>51356</commune>
        <commune>51357</commune>
        <commune>51358</commune>
        <commune>51359</commune>
        <commune>51360</commune>
        <commune>51361</commune>
        <commune>51362</commune>
        <commune>51363</commune>
        <commune>51364</commune>
        <commune>51365</commune>
        <commune>51367</commune>
        <commune>51368</commune>
        <commune>51369</commune>
        <commune>51370</commune>
        <commune>51371</commune>
        <commune>51372</commune>
        <commune>51373</commune>
        <commune>51374</commune>
        <commune>51375</commune>
        <commune>51376</commune>
        <commune>51377</commune>
        <commune>51378</commune>
        <commune>51379</commune>
        <commune>51380</commune>
        <commune>51381</commune>
        <commune>51382</commune>
        <commune>51384</commune>
        <commune>51386</commune>
        <commune>51387</commune>
        <commune>51388</commune>
        <commune>51389</commune>
        <commune>51390</commune>
        <commune>51391</commune>
        <commune>51392</commune>
        <commune>51393</commune>
        <commune>51395</commune>
        <commune>51396</commune>
        <commune>51397</commune>
        <commune>51398</commune>
        <commune>51399</commune>
        <commune>51402</commune>
        <commune>51403</commune>
        <commune>51404</commune>
        <commune>51406</commune>
        <commune>51407</commune>
        <commune>51409</commune>
        <commune>51410</commune>
        <commune>51411</commune>
        <commune>51412</commune>
        <commune>51413</commune>
        <commune>51414</commune>
        <commune>51415</commune>
        <commune>51416</commune>
        <commune>51417</commune>
        <commune>51418</commune>
        <commune>51419</commune>
        <commune>51420</commune>
        <commune>51421</commune>
        <commune>51422</commune>
        <commune>51423</commune>
        <commune>51424</commune>
        <commune>51425</commune>
        <commune>51426</commune>
        <commune>51428</commune>
        <commune>51429</commune>
        <commune>51430</commune>
        <commune>51431</commune>
        <commune>51432</commune>
        <commune>51433</commune>
        <commune>51434</commune>
        <commune>51435</commune>
        <commune>51436</commune>
        <commune>51437</commune>
        <commune>51438</commune>
        <commune>51439</commune>
        <commune>51440</commune>
        <commune>51441</commune>
        <commune>51442</commune>
        <commune>51443</commune>
        <commune>51444</commune>
        <commune>51445</commune>
        <commune>51446</commune>
        <commune>51447</commune>
        <commune>51448</commune>
        <commune>51449</commune>
        <commune>51450</commune>
        <commune>51451</commune>
        <commune>51452</commune>
        <commune>51453</commune>
        <commune>51454</commune>
        <commune>51455</commune>
        <commune>51456</commune>
        <commune>51457</commune>
        <commune>51458</commune>
        <commune>51459</commune>
        <commune>51460</commune>
        <commune>51461</commune>
        <commune>51463</commune>
        <commune>51464</commune>
        <commune>51465</commune>
        <commune>51466</commune>
        <commune>51468</commune>
        <commune>51469</commune>
        <commune>51470</commune>
        <commune>51471</commune>
        <commune>51472</commune>
        <commune>51473</commune>
        <commune>51474</commune>
        <commune>51475</commune>
        <commune>51476</commune>
        <commune>51477</commune>
        <commune>51478</commune>
        <commune>51479</commune>
        <commune>51480</commune>
        <commune>51482</commune>
        <commune>51483</commune>
        <commune>51484</commune>
        <commune>51485</commune>
        <commune>51486</commune>
        <commune>51487</commune>
        <commune>51488</commune>
        <commune>51489</commune>
        <commune>51490</commune>
        <commune>51491</commune>
        <commune>51492</commune>
        <commune>51493</commune>
        <commune>51495</commune>
        <commune>51496</commune>
        <commune>51497</commune>
        <commune>51498</commune>
        <commune>51499</commune>
        <commune>51500</commune>
        <commune>51501</commune>
        <commune>51502</commune>
        <commune>51503</commune>
        <commune>51504</commune>
        <commune>51505</commune>
        <commune>51506</commune>
        <commune>51507</commune>
        <commune>51508</commune>
        <commune>51509</commune>
        <commune>51510</commune>
        <commune>51511</commune>
        <commune>51512</commune>
        <commune>51513</commune>
        <commune>51514</commune>
        <commune>51515</commune>
        <commune>51516</commune>
        <commune>51517</commune>
        <commune>51518</commune>
        <commune>51519</commune>
        <commune>51520</commune>
        <commune>51521</commune>
        <commune>51522</commune>
        <commune>51523</commune>
        <commune>51524</commune>
        <commune>51525</commune>
        <commune>51526</commune>
        <commune>51527</commune>
        <commune>51528</commune>
        <commune>51529</commune>
        <commune>51530</commune>
        <commune>51531</commune>
        <commune>51532</commune>
        <commune>51533</commune>
        <commune>51534</commune>
        <commune>51535</commune>
        <commune>51536</commune>
        <commune>51537</commune>
        <commune>51538</commune>
        <commune>51539</commune>
        <commune>51542</commune>
        <commune>51543</commune>
        <commune>51544</commune>
        <commune>51545</commune>
        <commune>51546</commune>
        <commune>51547</commune>
        <commune>51548</commune>
        <commune>51549</commune>
        <commune>51550</commune>
        <commune>51551</commune>
        <commune>51552</commune>
        <commune>51553</commune>
        <commune>51555</commune>
        <commune>51556</commune>
        <commune>51557</commune>
        <commune>51558</commune>
        <commune>51559</commune>
        <commune>51560</commune>
        <commune>51562</commune>
        <commune>51563</commune>
        <commune>51564</commune>
        <commune>51565</commune>
        <commune>51566</commune>
        <commune>51567</commune>
        <commune>51568</commune>
        <commune>51569</commune>
        <commune>51570</commune>
        <commune>51571</commune>
        <commune>51572</commune>
        <commune>51573</commune>
        <commune>51574</commune>
        <commune>51576</commune>
        <commune>51577</commune>
        <commune>51578</commune>
        <commune>51579</commune>
        <commune>51580</commune>
        <commune>51581</commune>
        <commune>51582</commune>
        <commune>51583</commune>
        <commune>51584</commune>
        <commune>51585</commune>
        <commune>51586</commune>
        <commune>51587</commune>
        <commune>51588</commune>
        <commune>51589</commune>
        <commune>51590</commune>
        <commune>51591</commune>
        <commune>51592</commune>
        <commune>51594</commune>
        <commune>51595</commune>
        <commune>51596</commune>
        <commune>51597</commune>
        <commune>51598</commune>
        <commune>51599</commune>
        <commune>51600</commune>
        <commune>51601</commune>
        <commune>51602</commune>
        <commune>51603</commune>
        <commune>51604</commune>
        <commune>51605</commune>
        <commune>51607</commune>
        <commune>51608</commune>
        <commune>51609</commune>
        <commune>51610</commune>
        <commune>51611</commune>
        <commune>51612</commune>
        <commune>51613</commune>
        <commune>51614</commune>
        <commune>51616</commune>
        <commune>51617</commune>
        <commune>51618</commune>
        <commune>51619</commune>
        <commune>51620</commune>
        <commune>51621</commune>
        <commune>51622</commune>
        <commune>51623</commune>
        <commune>51624</commune>
        <commune>51625</commune>
        <commune>51626</commune>
        <commune>51627</commune>
        <commune>51628</commune>
        <commune>51629</commune>
        <commune>51630</commune>
        <commune>51631</commune>
        <commune>51632</commune>
        <commune>51633</commune>
        <commune>51634</commune>
        <commune>51635</commune>
        <commune>51636</commune>
        <commune>51637</commune>
        <commune>51638</commune>
        <commune>51639</commune>
        <commune>51640</commune>
        <commune>51641</commune>
        <commune>51642</commune>
        <commune>51643</commune>
        <commune>51644</commune>
        <commune>51645</commune>
        <commune>51646</commune>
        <commune>51647</commune>
        <commune>51648</commune>
        <commune>51649</commune>
        <commune>51650</commune>
        <commune>51651</commune>
        <commune>51652</commune>
        <commune>51654</commune>
        <commune>51655</commune>
        <commune>51656</commune>
        <commune>51657</commune>
        <commune>51658</commune>
        <commune>51659</commune>
        <commune>51660</commune>
        <commune>51662</commune>
        <commune>51663</commune>
        <commune>51664</commune>
    </CompetenceCommunale>
</Organisme>